﻿    .header-mobile-search{position: relative;bottom: 0;width: 100%;padding:10px 20px;background: #fff;display:none; overflow: hidden;}
.header-mobile-search.showsearch{height:auto; padding:10px 20px; display: inline-block;  }
.header-mobile-search form{	display: flex;width: 100%;}
.header-mobile-search form .search-field{width:100%;}
.header-mobile-search button {font-size: 14px; padding: 5px 10px !important;}
.header-mobile-search input {font-size: 14px;}
.select2-container .select2-selection--single{min-height:47px; border:1px solid #ccc;}
.select2-container--default .select2-selection--single .select2-selection__rendered{color: #6c757d;font-size: 1em;line-height: 2.8;height: 100%;}
.select2-container--default .select2-selection--single .select2-selection__arrow{top:10px;}

.woof-custom-filter{border:1px solid #c09e7c; padding:15px 15px 0 15px; margin-top:15px;}
.irs.irs--round .irs-min,.irs.irs--round .irs-max, .irs.irs--round .irs-from, .irs.irs--round .irs-to{display:none;}
.irs.irs--round .irs-handle{top:8px;}
.irs.irs--round .irs-line{top: 16px; height: 6px;background-color:#c09e7c !important;}
.irs.irs--round .irs-bar {top: 16px; height: 6px;background-color: #9d7a5e !important;}
.irs.irs--round .irs-handle {
  border-color: #9d7a5e !important;background-color:#9d7a5e !important; width:2px; border-radius:2px; border-width:2px;
}
.irs--round .irs-grid-pol,.irs--round .irs-grid-text{display:none;}
.woof_price_filter_txt_slider input[type="number"]{border:1px solid #c09e7c; width:100% !important; text-align:center; padding:5px 10px;}

.woof-custom-filter input[type=number]{
    -moz-appearance: textfield;
}
.woof-custom-filter input::-webkit-outer-spin-button,
.woof-custom-filter input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.woof_price_filter_txt_slider,.woof_metarange_slider_inputs{display:flex; margin-bottom:0;}
.woof_slider_label{flex:50%; max-width:50%; width:100%; padding:0 10px;}
.woof_container label.woof_wcga_label {
  display: block !important;
  margin-bottom: 5px;
  font-size: 16px;
  font-weight: 700;
  text-align:center;
}
.woof_price_filter_txt_slider {
  height: 40px;
}
.woof_container_inner {
  display: flex;
}
.woof_container_inner h4{display:flex; margin-top:40px; flex:30%;max-width:30%; font-size:16px; font-weight:700;}
.woof_submit_search_form_container {
  display: block;
  margin:0 -15px;
}
.woof_submit_search_form_container button {
  width: 100%;
  display: block !important;
  margin: 5px 0 !important;
  background-color: #c09e7c !important;
color: #fff !important;
border-radius:0 !important;
}
.woof_submit_search_form_container button:hover {background-color:#9d7a5e !important;}
.woof-custom-filter button.woof_submit_search_form{margin-bottom:0 !important; color:#fff;}
.woof_container_inner.woof_container_inner_meta_slider{width:100%;}
.woof_slider_container{flex:70%; max-width:70%;}
.woof_block_html_items{flex:70%; max-wdth:70%;}
.woof_metarange_slider_inputs input[type="number"] {
  border: 1px solid #c09e7c;
  width: 100% !important;
  text-align: center;
  padding: 5px 10px;
}
.woof_meta_slider_container  .woof_metarange_slider_inputs{height:40px;}
.woof_container_inner.woof_container_inner_meta_slider h4{margin-top:10px;}
.single-blog .post-image{display:table; margin:20px auto;}
.product-filter-wrap {
  margin-top: 25px;
}
.woof .irs--round.irs-with-grid {
  height: 45px;
}
.sorting-items{background:#e5e5e5;}
.sorting-items ul li{border-bottom:1px solid #fff;}
.sorting-items ul{font-weight:400;}

.woof_block_html_items{padding:0 10px;}
.woof_price_filter .woof_slider_container{padding:0 10px;}
.woof_container_inner h4{margin-top:10px;}
.irs.irs--round .irs-single{display:none;}
.footer-read-more{display:none;}
	.rating-box{margin:5px 0 !important; display:flex; justify-content:center;}
	.woocommerce ul.products li.product .star-rating{margin:0 10px 0 0 !important;}
	.woocommerce ul.products li.product .review-count{line-height:11px;}
	.woocommerce ul.products li.product .review-count .count{font-weight: 800;font-size: 16px; color: #f44336;}
	.images.nickx_product_images_with_video .slider.nickx-slider-for .zoom.nslick-slide img{max-height:500px; margin:0 auto; }
	.single-product .product_meta { margin-bottom: 15px;}
	.woocommerce div.product .woocommerce-product-rating{margin-bottom:10px;}
	.single-product .product_meta > span::after {content: "|";margin-left: 5px;font-weight: 700; color:#707070;}
	.single-product .product_meta > span:last-child::after {content: "";}
	.single-product .product_meta > span {color: #c09e7c;font-weight: 700;}
	.single-product .product_meta > span > span, .single-product .product_meta > span >a{color:#707070;}
	.single-product .compare.button {display: none;}
	.woo-product-feature ul{list-style:none; margin:0; padding:0;}
	.woo-product-feature ul li{position:relative; padding-left:30px; margin-bottom:10px;}
	.woo-product-feature ul li:before{content:''; background-image:url(https://gemmines.in/wp-content/themes/gemmines/assets/images/free-shipping.png); width:25px; height:25px; display:block; position:absolute; left:0; background-size:contain;}
	.woo-product-feature ul li.woo-certificate:before{background-image:url(https://gemmines.in/wp-content/themes/gemmines/assets/images/microscope.png); }
	.woo-product-feature ul li.woo-pure:before{background-image:url(https://gemmines.in/wp-content/themes/gemmines/assets/images/gem.png); }
	.nslick-track{display:flex; align-items:center;}
	.woo-payment-option-box{max-width:400px;}
	#ShopFilterOffCanvas {
  width: 90%;
}
	#gototopbtn{bottom:100px;}
	#gototopbtn .bx{font-size:30px;}
	.woo-delivery-estimate + .stock{display:none;}
	.woo-delivery-estimate{position:relative; border:1px solid #c09e7c; padding:10px; display:inline-block; margin-bottom:20px;}
	.woo-delivery-estimate-box{padding-left:40px; position:relative; line-height:30px;}
	.woo-delivery-estimate-box strong{color:#55cd6c;}
	.woo-delivery-estimate-box:before{content:'';background-image:url(https://gemmines.in/wp-content/themes/gemmines/assets/images/fast-delivery.png); background-size:contain;width:30px; height:30px; display:block;background-repeat:no-repeat; position:absolute; left:0; }
	.woocommerce div.product .stock{margin-bottom:10px;}
	.certificate-image-wrap img {max-width: 232px;margin: 0 auto;display: block; width:100%;}
	.social-sharing{display: block; margin-top:10px;}
.social-sharing-box {display: block;margin: 0 auto;text-align: center;}
.a2a_kit.a2a_floating_style{width: auto !important; top:34% !important; bottom:unset !important; right:35px !important;}
@media only screen and (min-width:810px) {
/*ul.mega-menu > li.mega-menu-item > a{pointer-events: none !important;}*/
}
.woof-custom-filter .woof-custom-tab{display:none;}
.selectron23-container{top:-25px;}
div[data-woocs-sd] {
max-width:60px !important;
max-height:20px !important;
}
@media only screen and (min-width:600px){
	.mob-header-filter-box{display:none;}
	
}
@media only screen and (max-width:600px) {
	.woof-custom-filter .woof-custom-tab{display:block;}
 
.woof-custom-filter .woof_sid_widget .woof_redraw_zone .woof_container:nth-child(1){display:block;}
.woof-custom-filter{display:flex; padding:0; margin-top:20px;}
.woof-custom-filter .woof-custom-tab{flex:40%; width:100%; max-width:40%;}
.woof-custom-filter .woof_sid_widget{flex:100%; width:100%; max-width:100%; padding:10px;}
.woof-custom-tab{border-right:1px solid #c6c6c6;background:#f4ede5;}

.woof-custom-tab a{display:block; padding:10px; border-bottom:1px solid #c6c6c6; text-decoration:none; color:#333; }
.woof-custom-tab a:last-child{border:none;}
.woof_sid_widget .woof_container .woof_container_inner{display:block;}
.woof_container_inner h4{display:block; max-width:100%;}
.woof_container_inner.woof_container_inner_meta_slider h4{margin-top:10px;}
.woof_container_inner h4{margin-top:10px;}
.woof_slider_container{max-width:100%;}
.woof_submit_search_form_container{ margin:0px -10px -10px -10px;}
.widget.woocommerce.widget_top_rated_products{ display:none;}
.product-archive-tab-list .nav-link{line-height:16px;}
	body.single-product .site-main{padding:0 10px !important;}
	.woocommerce div.product form.cart .button{padding:15px 16px; font-size:14px !important; }
	.woocommerce div.product .woocommerce-tabs ul.tabs li{margin-bottom:5px;}
	.woo-product-feature{margin-top:50px;}
	#gototopbtn .bx{font-size:19px;}
	.woo-delivery-estimate-box{line-height:20px; }
	.woo-delivery-estimate-box::before{top:5px;}
	
}
	@media only screen and (max-width:568px) {
		.single-product a.buy-now.button{margin-top:0 !important;}
		
	}

.product-sub-categories {
  display: block;
  margin: 20px 0;
}
.product-sub-cat {
  text-align: center;
  border: 2px solid #c09e7c;
  border-radius: 10px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  height: 100%;
}

.product-sub-cat-box {
  padding: 10px;
  display:block;
  width:16.6666%;
}
.product-sub-cat-section {
  display: flex;
  justify-content: center;
  flex-wrap:wrap;
}
.product-sub-cat-title h3 {
  font-size: 18px;
  margin-bottom: 20px;
  min-height:42px;
}
.product-sub-cat-img img {
  max-width: 110px;
  margin: 0 auto;
  text-align: center;
}
.product-sub-cat-section .product-sub-cat-button .btn {
  padding: 5px 20px !important;
  font-size: 14px !important;
}
@media only screen and (max-width:1200px) {
	.product-sub-cat-box{width:20%;} 	
}
@media only screen and (max-width:1024px) {
	.product-sub-cat-box{width:25%;} 	
}
@media only screen and (max-width:991px) {
	.product-sub-cat-box{width:33.3333%;} 	
}
@media only screen and (max-width:600px) {
.product-sub-cat-box{width:50%;} 
.xoo-wsc-markup {
  display: none;
}
}